﻿body
{
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    color: #232323;
    background-color: #fff;
}

header,
footer,
nav,
section {
    display: block;
}

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset 
{
    border:1px solid #ddd;
    padding:0 1.4em 1.4em 1.4em;
    margin:0 0 1.5em 0;
}

legend 
{
    font-size:1.2em;
    font-weight: bold;
}

textarea 
{
    min-height: 75px;
}

.editor-label 
{
    margin: 1em 0 0 0;
}

.editor-field 
{
    margin:0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* ----------------------- VISUAL IDENTITY BRANDING BAR -----------------------  */
#identity
{
	min-width: 600px;
	background-color: #7d110c;
	height: 160px;
}

#identity .wordmark
{
	height: 67px;
	margin: 0 auto;
	width: 600px;
	overflow: hidden;
	overflow-x:hidden;
}

#identity .wordmark a
{
	display: block;
	position: absolute;
	width: 305px;
	height: 47px;
	margin-top: 20px;
	background-image:url(/National_Library/20160526010038oe_/https://imail.iu.edu/Content/iu_banner.png);
	background-repeat: no-repeat;
	background-position: top left;
}

/* Because it is a different image on each page, this won't be in the identity div. */
#identity .wordmark #progress
{
	display: block;
	position: absolute;
	width: 421px;
	height: 59px;
	margin-top: 17px;
	margin-left: 368px;
	/*background-image:url(/National_Library/20160526010038oe_/https://imail.iu.edu/Content/progress_bar1.png);*/
	background-repeat: no-repeat;
	background-position: top right;
}
/* --------------------------- BACKGROUND ELEMENTS --------------------------- */

#outerWrapper{
	margin: 0 auto;
	padding: 3px 0 0 0;
	width: auto;
	border: solid 1px #999;
	}
#outerWrapper #innerWrapper{
	margin: 0 auto;
	padding: 0;
	background-color: white;
	text-align: center;
	}
#outerWrapper #innerWrapper h1
{
	margin: 0 auto;
	text-align: center;
	font-family: "PTSans","Trebuchet MS", Arial, Helvetica, sans-serif;
	}
#outerWrapper #innerWrapper #content{
	margin: 20px 0 0 0;
	font-size: 115%;
	text-align: center;
	}

	
.description
{
    width: auto;
    border: medium solid #7D110C;
    margin: 24px 24px 24px 24px;
    text-align:left;
    padding: 0px 12px 2px 12px;
    list-style-position:inside;
}

/* --------------------------- FORM ELEMENTS --------------------------- */

#outerWrapper #innerWrapper #content #input{
	margin: 0 auto;
	margin-top: 12px;
	}

/* --------------------------- FOOTER ELEMENTS --------------------------- */
#footer {
	text-align: center;
	margin: 0 auto;
	}
#footer hr {
	display: none;
	}
#footer #copyright {
	text-align: left;
	float: left;
	}
#footer #copyright a {
	color: #7D110C;
	text-decoration: none;
	}
#footer #copyright a:hover {
	text-decoration: underline;
	}
#footer #copyright #blockiu {
	width: 22px;
	height: 28px;
	float: left;
	}
#footer #copyright #blockiu a {
	display: block;
	width: 21px;
	height: 26px;
	background-image:url(/National_Library/20160526010038oe_/https://imail.iu.edu/Content/blockiu_trans.gif);
	background-repeat: no-repeat;
	}
#footer #copyright #blockiu a img {
	display: none;
	}
#footer #copyright #statement {
	margin: 0 0 0 30px;
	font-size: 85%;
	line-height: 250%;
	}
#footer #copyright #statement p{
	display: inline;
	}
/* --------------------------- ELEMENTS SEEN IN A STANDARD WEB BROWSER --------------------------- */
@media screen {
body{
	/* IE5.x uses this */
	font-size: x-small;
	/* IE5.x is confused by this */
	voice-family: "\"}\"";
  	voice-family: inherit;
	/* Modern browsers use this */
  	font-size: small;
  	margin: 0;
  	padding: 0;
}
.iu_color, .powered, #preferred
{
    color: #7D110C;
}

#identity{
	min-width: 600px;
	background-color: #7d110c;
	height: 160px;
	}
#identity .wordmark{
	width: 600px;
	}
#bg{
	position: absolute;
	top: 160px;
	left: 0;
	z-index: 0;
	height: 430px;
	width: 100%;
	min-width: 560px;
	background-image:url(/National_Library/20160526010038oe_/https://imail.iu.edu/Content/grad.png);
	background-repeat:repeat-x;
	}
#bg #title{
		width: auto;
		position: absolute;
		top: 50px;
		height: 50px;
		min-width: 100%;
		z-index: 10;
		}
#outerWrapper{
	top: -70px;
	width: 600px;
    height: auto;
	min-height: 420px;
	/*height: 500px;*/
	background-color: #FFF;
	padding: 0 0 2px 0;
	position: relative;
		-moz-box-shadow: rgba(32, 32, 32, 0.4) 0px 0px 15px;
		-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 15px;
		box-shadow: rgba(0, 0, 0, 0.4) 0px 3px 15px;
	z-index: 50;
	position: relative;
	}
#outerWrapper #innerWrapper{
	margin: 0 auto;
	padding: 0;
	width: 600px;
    height: auto;
	min-height: 420px;
	background-color: white;
	text-align: center;
	position: relative;
}
#outerWrapper #innerWrapper #header{
	height: 68px;
	border-bottom: solid 1px #ababab;
	background-color: #eaeaea;
	position: relative;
}
#outerWrapper #innerWrapper #header h1{
	line-height: normal;
	font-size: 4.5em;
	text-align: left;
	margin: 0;
	padding: 0;
	font-family: "LatoLight", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	position: absolute;
	left: 10px;
	top: -18px;
	z-index: 500;
	}
#outerWrapper #innerWrapper #header h1 span{
	font-size: 1.4em;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	position: relative;
	top: -1px;
}
#outerWrapper #innerWrapper #header #vendor{
	font-style:italic;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: normal;
	position: absolute;
	right: 0px;
	font-size: 1.2em;
	top: 8px;
	width: 250px;
	}
#outerWrapper #innerWrapper #header #vendor span{
	position: relative;
	float: left;
	top: 12px;
	}
#outerWrapper #innerWrapper #header #vendor #logo{
	width: 150px;
	height: 50px;
	display: block;
	margin: 0 0 0 10px;
	background-repeat: no-repeat;
	background-position: left center;
	float: right;
	}
#outerWrapper #innerWrapper #header #vendor #logo.microsoft
{
	background-image: url(/National_Library/20160526010038oe_/https://imail.iu.edu/Content/microsoft_logo.png);
}
	
#outerWrapper #innerWrapper h1{
	font-size: 2.1em;
	width: 420px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 15px 0 15px 0;
	/*border-bottom: solid 1px #d1cec3;*/
	font-family: "PTSans","Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
#outerWrapper #innerWrapper #login{
	width: 40%;
	min-height: 200px;
	float: left;
	text-align: center;
}
#outerWrapper #innerWrapper #info{
	width: 60%;
	min-height: 200px;
	float: left;
	background-image: url(/National_Library/20160526010038oe_/https://imail.iu.edu/Content/infoBG.png);
	background-position: left center;
	background-repeat: no-repeat;
	text-align: left;
}
#outerWrapper #innerWrapper #info #infoContent
{
    margin-top: 34px;
    margin-left: 34px;
    margin-right: 34px;
}
#outerWrapper #innerWrapper #info #infoContent h2{
	font-size: 2.0em;
	margin: 0 0 15px 0;
	padding: 0;
	font-family: "LatoLight", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	}
a
{
	color: #990000;
	text-decoration: none;
}
	
a:hover
{
	text-decoration: underline;
}
	
#footer {
	width: 600px;
	position: relative;
	top: -45px;
	}
}

/* --------------------------- CSS FOR SPECIFIC ITEMS --------------------------- */

/* This is for creating an invisible button to hackily change the order in which submits are triggered,
    i.e. allowing a button on the far right of the page to be triggered when the user pressed Enter while inputting. */
.defaultsink {
    position: absolute; left: -200%;
}